/*ヘッダー・フッター・その他表通パーツ用css*/

@media screen and (max-width: 559px) {

body {
	background: #ffffff;
	box-sizing: border-box;
	color: #525b5c;
	font-family:'メイリオ', 'Meiryo','ＭＳ ゴシック','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
	font-size: 1.4rem;
	letter-spacing: -0.015em;
	text-align: left;
        margin:0;
        min-width: initial;
      	line-height: 1.8em;
       background:url(../../../SP_images/common/sp_bg.png) repeat top;
       max-width:100%;
       background-size:contain;
       margin:0 auto;
}


/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
.pc { display: none !important; }
.sp { display: block !important; }

/* 上に戻るボタン スマホ版 */
#for_top{
position: fixed;
right: 15px;
bottom: 55px;
background: #f5002f;
border-radius: 50%;
z-index: 999;
}
#for_top a{
width: 50px;
height: 50px;
text-decoration: none;
color: #ffffff;
display: block;
font-weight: bold;
font-size: 120%;
position: relative;
}
#for_top a:after{
display: block;
content: "";
width: 10px;
height: 10px;
border-top: 2px solid #ffffff;
border-right: 2px solid #ffffff;
transform: rotate(-45deg);
position: absolute;
right: 40%;
top: 45%;
}

/*------------------------------------------*/
/*メインコンテンツ*/
/*------------------------------------------*/
/* Post: Single -------------------------- */
.post-inner {
	width: 92%;
        margin: 0 auto;
	}
#main_content div{
/*background:#ffffff;*/
}

/*****
スマホ専用フッターのパーツ
*****/
/* ウィジェット名の非表示 */
.widget_text .widget-title{
display: none;
}
#sp_links_all{
margin-top: 20px;
font-size: 12px;
}

/* スマホ専用フッター 各ブロック */
#sp_links_all .ac{
padding-top: 10px;
padding-bottom: 10px;
border: 1px #cccccc solid;
background: #ffffff;
padding-left: 20px;
color: #000000;
}
#sp_links_all .ac {
    clear : both ;
    display: block;
    background: #ffffff;
    background-image: url("/SP_images/common/ac_open.png");
    background-repeat: no-repeat;
    background-size: 5%;
    background-position: 95% 50%;
}
#sp_links_all .ac_close .ac {
    background-image: url("/SP_images/common/ac_close.png");
}


#sp_links_all #sp_links_product .ac_close .long_block_product,
#sp_links_all #sp_links_company .ac_close .long_block_company,
#sp_links_all #sp_links_meic    .ac_close .long_block_meic{
background-image: url("/SP_images/common/ac_close.png");
background-repeat: no-repeat;
background-size: 5%;
background-position: 95% 50%;
}
#sp_links_all #sp_links_top li,
#sp_links_all #sp_links_product li,
#sp_links_all #sp_links_company li,
#sp_links_all #sp_links_meic li{
    display: block;
    float: left;
    width: 50%;
    border-top: 1px #cccccc solid;
    border-right: 1px #cccccc solid;
    border-bottom: 1px #cccccc solid;
    border-left:  1px #cccccc solid;
    box-sizing: border-box;
    padding-left: 3vw;
    padding-right: 4vw;
    margin-right: -1px;
}
#sp_links_all #sp_links_product ul ,
#sp_links_all #sp_links_meic ul{
    display:none;
    background: #eeeeee;
}

#sp_links_all #sp_links_product .ac_close .short_block_product,
#sp_links_all #sp_links_company .ac_close .short_block_company,
#sp_links_all #sp_links_meic .ac_close .short_block_meic {
}


#sp_links_all #sp_links_top .short_block_top{
background: #ffffff;
background-image: url("/PC_images/question/arrow_right_b.png");
background-repeat: no-repeat;
background-position: 95% 50%;
}
#sp_links_all #sp_links_product .short_block_product,
#sp_links_all #sp_links_company .short_block_company,
#sp_links_all #sp_links_meic .short_block_meic{
background: #eeeeee;
background-image: url("/PC_images/question/arrow_right_b.png");
background-repeat: no-repeat;
background-position: 95% 50%;
}
#sp_links_all #sp_links_top .short_block_top a,
#sp_links_all #sp_links_product .short_block_product a,
#sp_links_all #sp_links_company .short_block_company a,
#sp_links_all #sp_links_meic .short_block_meic a{
color: #000000;
text-decoration: none;
display: block;
padding-top: 10px;
padding-bottom: 10px;
}

/* スマホ専用フッター 団体(扱)割引保険のご案内 */
#sp_links_all #sp_links_top .short_block_top .group_info{
background: #ffffff;
border: 1px solid #999fa4;
font-size: 1.0rem;
padding: 0 5px;
display: block;
position: absolute;
margin-top: -53px;
z-index: 999;
}

/* スマホ専用フッター 一番下の各ブロック */

#sp_links_all ul ,
#sp_links_all li
{
	border: none;
	font-size: inherit;
	line-height: inherit;
	margin: 0;
	padding: 0;
	text-align: inherit;
}

#sp_links_all #sp_links_bottom{
    float   : none ;
    clear : both ;
    background: #ffffff;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 10px;
}
#sp_links_all #sp_links_bottom .bottom_block{
display: inline-block;
width: 30%;
text-align: center;
background: #ffffff;
}
#sp_links_all #sp_links_bottom .bottom_center{
border-left: 1px #cccccc solid;
border-right: 1px #cccccc solid;
width : 36% ;
}
#sp_links_all #sp_links_bottom .bottom_block a{
color: #000000;
text-decoration: none;
}
#sp_links_all #sp_links_bottom_2{
    background: #ffffff;
    padding-top: 20px;
    padding-bottom: 60px;
}
#sp_links_all #sp_links_bottom_2 #footer-special{
    float   : none ;
    clear : both ;
    position : static ;
    margin  : auto ;
}
#sp_links_all #sp_links_bottom_2 #footer-special img{
    display:inline;
}
#sp_links_all #sp_links_bottom_2 #footer-special a{
    text-align: center;
}
#sp_links_all #sp_links_bottom_2 p{
    clear:both;
    width   : 100% ;
    display : block ;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
}

/*メインコンテンツの幅*/
#site-header{
min-height:50px;
}
#site-header .header-inner,
#site-header .section-inner{
width:100%;
margin:0 auto;
}

.home #site-content{
overflow: hidden;
background:none;
max-width:100%;
background-size:contain;
margin:0 auto;
}
#site-content,.blog #site-content{
overflow: hidden;
background: url(../../../SP_images/common/sp_bg_title.jpg) no-repeat top;
max-width:100%;
background-size:contain;
margin:0 auto;
}
/*ページタイトル*/
.singular .entry-header {
padding: 0;
}
h1{
min-height:4rem;
font-size:150%;
font-weight: bold;
text-align:center;
margin:0.5rem 0;
line-height: 2rem;	
}

/*大_見出し*/
h2{
font-size:1.8rem;
font-weight: bold;
border-left: 4px #f5002f solid;
padding-left: 10px;
margin: 0.8rem auto;
}
/*中_見出し*/
h3{
font-size:1.7rem;
font-weight: bold;
border-bottom: 1px #999fa4 solid;
    padding-top: 5px;
    padding-bottom: 5px;
    position: relative;
    width: 100%;
    margin: 0.8rem 0;
}
h3:after{
border-bottom: 3px #f5002f solid;
    padding-top: 5px;
    padding-bottom: 5px;
    content: "";
    display: block;
    position: absolute;
    width: 20%;
    bottom: 0;
    margin-bottom: -2px;
}
/*中_見出し_2*/
h4{
font-weight: bold;
font-size:1.6rem;
margin:0;
}
/* パンくずリスト */
.breadcrumb{
width: 98%;
margin: 0.2rem auto;
height: auto;
font-size:80%;
line-height:inherit;
}
.breadcrumb a{
color: #525b5c;
text-decoration: none;
letter-spacing: -0.1em;
}
.breadcrumb img{
margin-left: 0.2rem;
margin-right: 0.2rem;
}
/* お問い合わせ 下ウィジェット部分 */
#inquiry_bottom_box{
background: #ffffff;
height: 100px;
margin-bottom: 20px;
width:100%;
padding:10px;
}
#inquiry_bottom_box .inquiry_message{
text-align:center;
margin-left: 0;
font-size: 120%;
padding-top: 0px;
padding-bottom: 10px;
}
#inquiry_bottom_box .inquiry_ok{
display: inline-block;
padding-left: 0px;
padding-right: 0px;
width: 10%;
vertical-align: top;
text-align: center;
}
#inquiry_bottom_box .inquiry_ok img{
width:7vw;
vertical-align: middle;
}
#inquiry_bottom_box .inquiry_number{
display: inline-block;
padding-right: 0;
text-align: center;
width: 51%;
margin-right:3%;
}
#inquiry_bottom_box .inquiry_number #big_phone_wrap{
text-align: left;
padding-bottom: 3%;
}
#inquiry_bottom_box .inquiry_number #big_phone{
font-size: 6vw;
font-weight: bold;
}
#inquiry_bottom_box br{display:none;}
#inquiry_bottom_box .inquiry_number #small_time_wrap{
text-align: left;
margin-left: -22%;
}
#inquiry_bottom_box .inquiry_number #small_time{
font-size: 3.2vw;
display: inline-block;
}
#inquiry_bottom_box .inquiry_goto{
display: inline-block;
padding-left: 1px;
padding-right: 0px;
background: #f5002f;
height: auto;
width: 32%;
bottom:0;
vertical-align: top;
line-height: 40px;
text-align: center;
border-radius: 5px;
box-shadow: 0px 4px 1px 1px rgba(0,0,0,0.1);
}
#inquiry_bottom_box .inquiry_goto:hover{
background: rgba(255, 0, 0, 0.5);
}
#inquiry_bottom_box .inquiry_goto a{
text-decoration: none;
display: block;
}
#inquiry_bottom_box .inquiry_goto #goto_string{
color: #ffffff;
font-size: 85%;	
font-weight: bold;
}
#inquiry_bottom_box .inquiry_goto #goto_right{
left: 5px;
position: relative;
}


/*twenty------------------------------------------*/
/* Header Titles ----------------------------- */
#site-header .header-titles-wrapper {
       float:none;
       position:relative;
	align-items: center;
	display: flex;
/*	justify-content: center;*/
	padding: 0;
	text-align: center;
        overflow: hidden;
        height: 54px;
}
body:not(.enable-search-modal) .header-titles-wrapper {
	justify-content: flex-start;
	padding-left: 0;
	text-align: left;
}
#site-header　.header-titles{height:auto;
padding-top:1rem;}
.header-titles .site-logo .site-logo {
	margin: 0;
}

.site-logo img {
max-height: 2.8rem;
margin: 0 0.5rem;
width: 100%;
}

body:not(.enable-search-modal) .site-logo img {
	margin: 0;
}
/* Header Toggles ---------------------------- */
/*.header-toggles {
	display: none;
}*/

.header-inner .toggle {
	align-items: center;
	display: flex;
	overflow: visible;
	padding: 0 ;
}

.header-inner .toggle svg {
	display: block;
	position: relative;
	z-index: 1;
}

.header-inner .toggle path {
	fill: currentColor;
}

.toggle-inner {
	display: flex;
	justify-content: center;
	height: 2.3rem;
	position: relative;
}

.toggle-icon {
	display: block;
	overflow: hidden;
}

.toggle-inner .toggle-text {
	color: #6d6d6d;
	font-size: 1rem;
	font-weight: 600;
	position: absolute;
	top: calc(100% + 0.5rem);
	width: auto;
	white-space: nowrap;
	word-break: break-all;
}

.overlay-header .toggle-text {
	color: inherit;
}

.header-inner .toggle:focus .toggle-text,
.header-inner .toggle:hover .toggle-text {
	text-decoration: underline;
}
/* Search Toggle ----------------------------- */

.search-toggle {
	position: absolute;
/*	bottom: 0;*/
	left: 0;
	top: 0;
}

.search-toggle .toggle-icon,
.search-toggle svg {
	height: 2.5rem;
	max-width: 2.3rem;
	width: 2.3rem;
}

/* Navigation Toggle ------------------------- */

.nav-toggle {
        background:#ffffff;
        border:#cdcdcd 1px solid;
	position: absolute;
       /* bottom: 0;*/
	right: -0.5rem;
	/*top: 0;*/
        height: 4.0rem;
	width: 4.0rem;
        border-radius: 5px;
        margin: 0  0  0  0.5rem;
}
.nav-toggle .sp_menu{
position: absolute;
left: 20%;
width:50%;
top:50%;
transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
}
.nav-toggle .toggle-icon,
.nav-toggle svg {
	height: 0.8rem;
	width: 2.6rem;
}

.nav-toggle .toggle-inner {
	padding-top: 0.8rem;
}
/* Primary Menu ---------------------------- */

.primary-menu-wrapper {
	display: none;
}

ul.primary-menu {
	display: flex;
	font-size: 1.8rem;
	font-weight: 500;
	letter-spacing: -0.0277em;
	flex-wrap: wrap;
	justify-content: flex-end;
	margin: -0.8rem 0 0 -1.6rem;
}

.primary-menu .icon {
	display: block;
	height: 0.7rem;
	position: absolute;
	pointer-events: none;
	transform: rotate(-45deg);
	width: 1.3rem;
}

.primary-menu .icon::before,
.primary-menu .icon::after {
	content: "";
	display: block;
	background-color: currentColor;
	position: absolute;
	bottom: calc(50% - 0.1rem);
	left: 0;
}

.primary-menu .icon::before {
	height: 0.9rem;
	width: 0.2rem;
}

.primary-menu .icon::after {
	height: 0.2rem;
	width: 0.9rem;
}

.primary-menu li {
	font-size: inherit;
	line-height: 1.25;
	position: relative;
}

.primary-menu > li {
	margin: 0.8rem 0 0 1.6rem;
}

.primary-menu > li.menu-item-has-children > a {
	padding-right: 2rem;
}

.primary-menu > li > .icon {
	right: -0.5rem;
	top: calc(50% - 0.4rem);
}

.primary-menu a {
	color: inherit;
	display: block;
	line-height: 1.2;
	text-decoration: none;
}

.primary-menu a:hover,
.primary-menu a:focus,
.primary-menu .current_page_ancestor {
	text-decoration: underline;
}

.primary-menu li.current-menu-item > a,
.primary-menu li.current-menu-item > .link-icon-wrapper > a {
	text-decoration: underline;
}

.primary-menu li.current-menu-item > a:hover,
.primary-menu li.current-menu-item > .link-icon-wrapper > a:hover,
.primary-menu li.current-menu-item > a:focus,
.primary-menu li.current-menu-item > .link-icon-wrapper > a:focus {
	text-decoration: none;
}

/* SUB MENU */

.primary-menu ul {
	background: #000;
	border-radius: 0.4rem;
	color: #fff;
	font-size: 1.7rem;
	opacity: 0;
	padding: 1rem 0;
	position: absolute;
	right: 9999rem;
	top: calc(100% + 2rem);
	transition: opacity 0.15s linear, transform 0.15s linear, right 0s 0.15s;
	transform: translateY(0.6rem);
	width: 20rem;
	z-index: 1;
}

.primary-menu li.menu-item-has-children:hover > ul,
.primary-menu li.menu-item-has-children:focus > ul,
.primary-menu li.menu-item-has-children.focus > ul {
	right: 0;
	opacity: 1;
	transform: translateY(0);
	transition: opacity 0.15s linear, transform 0.15s linear;
}

.primary-menu ul::before,
.primary-menu ul::after {
	content: "";
	display: block;
	position: absolute;
	bottom: 100%;
}

.primary-menu ul::before {
	height: 2rem;
	left: 0;
	right: 0;
}

.primary-menu ul::after {
	border: 0.8rem solid transparent;
	border-bottom-color: #000;
	right: 1.8rem;
}

.primary-menu ul a {
	background: transparent;
	border: none;
	color: inherit;
	display: block;
	padding: 1rem 2rem;
	transition: background-color 0.15s linear;
	width: 100%;
}

.primary-menu ul li.menu-item-has-children > a {
	padding-right: 4.5rem;
}

.primary-menu ul li.menu-item-has-children .icon {
	position: absolute;
	right: 1.5rem;
	top: calc(50% - 0.5rem);
}
/* DEEP DOWN */

.primary-menu ul ul {
	top: -1rem;
}

.primary-menu ul li.menu-item-has-children:hover > ul,
.primary-menu ul li.menu-item-has-children:focus > ul,
.primary-menu ul li.menu-item-has-children.focus > ul {
	right: calc(100% + 2rem);
}

.primary-menu ul ul::before {
	bottom: 0;
	height: auto;
	left: auto;
	right: -2rem;
	top: 0;
	width: 2rem;
}

.primary-menu ul ul::after {
	border-bottom-color: transparent;

	/*rtl:ignore*/
	border-left-color: #000;
	bottom: auto;
	right: -1.6rem;
	top: 2rem;
}

.rtl .primary-menu ul ul::after {
	transform: rotate(180deg);
}

/*------------------------------------------*/
/*スマホ用メニュー*/
/*------------------------------------------*/
/*サイトロゴ*/
#site-header .header-titles {
width: 50%;
padding-top: 30px;
min-height: 80px;
margin-left: 5px;
}
#site-header .header-titles a{
display:block;
}
#site-header .accident{
width: 25%;
margin-left: 20px;
}
#site-header .accident a{
display: flex;
align-items: center;
margin: 0  0.5rem 0  0.5rem;
width:100%;
height:4rem;
background:#f1002f;
border-radius:5px;
color:#ffffff;
text-align:left;
font-size:0.9rem;
padding:1rem 0.5rem;
font-weight:bold;
text-decoration-line:none;
line-height: 1.2rem;
}
#site-header .accident a.icon:before{
content: '';
width: 13px;
height: 13px;
display: inline-block;
background: url(../../../PC_images/common/h_icon_accident.png) no-repeat;
background-size: contain;
vertical-align: baseline;
margin-right:0.5rem;
margin-bottom:0.5rem;
}
/*ヘッダーまわりはサイトに合わせて調整してください*/

#nav-drawer {
position: absolute;
right: -10px;
padding: 8px;
border:1px solid #cbcbcb;
border-radius:5px;
margin-left:20px;
font-size:1.4rem;
}

#nav-drawer .logo{
margin: 0 auto;
}
#nav-drawer .logo img{
max-height: 2.8rem;
margin: 0 0.5rem;
width: 60%;
}

/*チェックボックス等は非表示に*/
.nav-unshown {
  display:none;
}

/*アイコンのスペース*/
#nav-open {
  display: inline-block;
  width: 28px;
  height: 22px;
  vertical-align: middle;
  padding-top: 2px;
  padding-bottom: 2px;
}

/*ハンバーガーアイコンをCSSだけで表現*/
#nav-open span, #nav-open span:before, #nav-open span:after {
  position: absolute;
  height: 3px;/*線の太さ*/
  width: 22px;/*長さ*/
  border-radius: 3px;
  background: #555;
  display: block;
  content: '';
  cursor: pointer;
}
#nav-open span:before {
  bottom: -8px;
}
#nav-open span:after {
  bottom: -16px;
}

/*閉じる用の薄黒カバー*/
#nav-close {
  display: none;/*はじめは隠しておく*/
  position: fixed;
  z-index: 999;
  top: 0;/*全体に広がるように*/
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0;
  transition: .3s ease-in-out;
}

/*中身*/
#nav-content {
padding:3rem 0; 
  overflow: auto;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 9999;/*最前面に*/
  width: 88%;/*右側に隙間を作る（閉じるカバーを表示）*/
  max-width: 330px;/*最大幅（調整してください）*/
  height: 100%;
  background: #fff;/*背景色*/
  transition: .3s ease-in-out;/*滑らかに表示*/
  -webkit-transform: translateX(105%);
  transform: translateX(105%);/*右に隠しておく*/
}

/*チェックが入ったらもろもろ表示*/
#nav-input:checked ~ #nav-close {
  display: block;/*カバーを表示*/
  opacity: .5;
}

#nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);/*中身を表示（右へスライド）*/
  box-shadow: 6px 0 25px rgba(0,0,0,.15);
}
#nav-content ul{
margin:0;
padding:0;
}
#nav-content a{
display: block;
text-decoration: none;
color: #525b5c;
}
#nav-content li{
text-align:left;
padding:20px;
border-bottom:thin solid #555;
position:relative;
}
#nav-content .ac{
text-align:left;
text-indent: 5rem;
padding:10px;
border-bottom:thin solid #555;
position:relative;
font-size:80%;
}
#nav-content li .arrow{
position:absolute;
right:2rem;
top:50%;
transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
#nav-content .fast{
padding:20px;
border-top:thin solid #555;
margin-top:20px;
}
#nav-drawer  #nav-content .accident,
#nav-drawer #nav-content .contact{
display:inline-block;
width:40%;
margin:0 5px;
}
#nav-drawer  #nav-content .accident a,
#nav-drawer #nav-content .contact a{
margin: 0  0.5rem 0  0.5rem;
width:100%;
height:4.5rem;
background:#f1002f;
border-radius:5px;
color:#ffffff;
text-align:left;
font-size:1.1rem;
padding:1rem;
font-weight:bold;
text-decoration-line:none;
line-height: 1.2rem;
display: flex;
align-items: center;
}
#nav-drawer  #nav-content .accident a{
background:#f1002f;
}
#nav-drawer  #nav-content .contact a{
background:#525b5c;
}

#nav-drawer  #nav-content  .accident a.icon:before{
content: '';
width: 13px;
height: 13px;
display: inline-block;
background: url(../../../PC_images/common/h_icon_accident.png) no-repeat;
background-size: contain;
vertical-align: baseline;
margin-right:0.5rem;
margin-bottom:0.5rem;
}

#nav-drawer #nav-content .contact a.icon:before{
content: '';
width: 13px;
height: 13px;
display: inline-block;
background: url(../../../PC_images/common/h_icon_contact.png) no-repeat;
background-size: contain;
vertical-align:baseline;
margin-right:0.5rem;
margin-bottom:0rem;
}
#site-header #nav-content .box{
display: flex;
justify-content:center;
}

#site-header #nav-content .muratacom a{
width:116px;
background:#edeeee;
display: block;
margin:20px auto;
height:32px;
line-height:32px;
}
#site-header #nav-content .muratacom a.icon:after{
content: '';
width: 13px;
height: 11px;
display: inline-block;
background: url(../../../PC_images/common/h_icon_muratacom.png) no-repeat;
background-size: contain;
vertical-align: middle;
margin-left:0.5rem;
}

#site-header #nav-content .group{
position:relative;
}
#site-header #nav-content .group .group_info{
background:#ffffff;
position:absolute;
top:-15px;
z-index:9999;
font-size:1.0rem;
border:1px solid #999fa4;
display: block;
padding: 0 5px;
}
#site-header #nav-content .search-field{
position: relative;
background: #edeeee;
border: none;
border-radius: 30px;
margin: 10px 5px ;
padding:1.5rem 1rem 1.5rem 4rem;
width: 90%;
height: auto;
}
#site-header #nav-content .search-submit{
border:none;
width:14px;
z-index:999;
background: url(../../../PC_images/common/h_icon_search.png) no-repeat center;
position:absolute;
top:0;
bottom:0;
left:10%;

}
#site-header #nav-content .close_frame{
width:100%;
border-top:thin solid #555;
padding-top: 2rem;
font-size:2rem;
height:100px;
}
#site-header #nav-content .close_frame img,
#site-header #nav-content .close_frame span{
display: inline-block;
}
#site-header #nav-content .close_frame img{
vertical-align: middle;
width:10%;
height:auto;
margin-left:20px;
}
#site-header #nav-close .close_btn {
position:absolute;
left:0.4rem;
top:2rem;
width:10%;
height:auto;
}



/*フローティングメニュー*/
#floatingmenu {
display: flex;
 -webkit-flex-direction: row;justify-content: center;
flex-direction: row;
-webkit-flex-wrap: nowrap;
   flex-wrap: nowrap;
width: 100%;
position: fixed;
left: 0px;
bottom: 0px;
z-index: 9999;
text-align: center;
padding: 0 auto;
}
#floatingmenu a{
text-decoration: none;
color:inherit;
}
#floatingmenu .hoken_icon{
color:#ffffff;
background:#f5002f;
line-height: 50px;
    height: 50px;
    display: block;width: 50%;
}
#floatingmenu .sonota_icon{
color:#ffffff;
background:#525b5c;
line-height: 50px;
    height: 50px;
    display: block;width: 50%;
}

#floatingmenu a.sonota_icon:before{
content: '';
width: 16px;
height: 13px;
display: inline-block;
background: url(../../../SP_images/floating/floating_sonota.png) no-repeat;
background-size: contain;
vertical-align: middle;
margin-right:0.5rem;
margin-bottom:0.5rem;
}
#floatingmenu a.hoken_icon:before{
content: '';
width: 20px;
height: 18px;
display: inline-block;
background: url(../../../SP_images/floating/floating_hoken.png) no-repeat;
background-size: contain;
vertical-align: middle;
margin-right:0.5rem;
margin-bottom:0.5rem;
}
}

@media screen and (max-width: 390px) {
    
    #sp_links_all #sp_links_product , 
    #sp_links_all #sp_links_meic {
        background: #eeeeee;
    }
    #sp_links_all #sp_links_product li {
        height  : 50px ;
        padding-right: 2em ;
        vertical-align:top;
        line-height : 1.4em ;
    }
    #sp_links_all #sp_links_product li:nth-child(2) {
        line-height : 2.4em ;
    }
}
